What's new in version 17.0.0

  • Added support for DC RUM 2017 May
  • Removed support for Android 4

Compatibility

For Apple devices, iOS 8.2 or later is required. Compatible with iPhone, iPad, and iPod touch.

Documentation

See the Mobile APM page and FAQ that discuss quick tips for tablet devices and troubleshooting.

Download

 

  • No labels